Groovy JDK

## java.io
Class PrintStream

Method Summary
`void` | `print(Object value)` Print a value formatted Groovy style to the print stream.
`void` | `println(Object value)` Print a value formatted Groovy style (followed by a newline) to the print stream.

Method Detail

### print

    public void print(Object value)

  Print a value formatted Groovy style to the print stream.

Parameters:
  `value` - the value to print.

Since:
  1.6.0

### println

    public void println(Object value)

  Print a value formatted Groovy style (followed by a newline) to the print stream.

Parameters:
  `value` - the value to print.

Since:
  1.6.0

Groovy JDK